Page 1 of 3 123 LastLast
Results 1 to 20 of 58
  1.    #1  
    Ran EFV and didn't have any patches that should have had a problem with the WebOS update. Didn't realize the multi mod was an exception to the rule so all of my patches update except for multi mod.
    Anyway of repairing this patch so I can either get it installed correctly or remove it so it doesn't keep showing up on the updates?
  2. #2  
    Do you see it on Preware installed patch list or Webos QI?
    If not, then run EPR. It will wipe out all your patches and you can reinstall them back.
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  3. #3  
    Quote Originally Posted by omahawildcat View Post
    Ran EFV and didn't have any patches that should have had a problem with the WebOS update. Didn't realize the multi mod was an exception to the rule so all of my patches update except for multi mod.
    Anyway of repairing this patch so I can either get it installed correctly or remove it so it doesn't keep showing up on the updates?
    In preware update your saved package list.
    Run emergency patch recovery in Preware
    Reinstall your saved package list using install all

    Pip
  4. #4  
    <<Thread Moved>>
    Sprint|Samsung Epic
  5. trivia3's Avatar
    Posts
    41 Posts
    Global Posts
    51 Global Posts
    #5  
    I tried that and I had the same problem with the Multi Mod Patch. I got a IPKG Error, but it also says that its not available for 1.4.5.
  6. #6  
    multi mod works great for me . Sms tones per contact on the other hand ltk
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  7. #7  
    Quote Originally Posted by trivia3 View Post
    I tried that and I had the same problem with the Multi Mod Patch. I got a IPKG Error, but it also says that its not available for 1.4.5.
    What did you try. Please give details.

    Pip
  8. #8  
    I would suggest trying Jason's repair utility to fix the problem. http://forums.precentral.net/canuck-...ty-v2-1-a.html
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  9. stockh's Avatar
    Posts
    401 Posts
    Global Posts
    403 Global Posts
    #9  
    same problem here, multi mode did not update via preware after 1.4.5 update.

    now I'm unable to uninstall or update

    I'm not savy enough to try and remove lines of code to make it work.

    now what?
  10. #10  
    Mine updated. But it shows that ther version hasnt being updated to be capable with 1.4.5.1
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  11. stockh's Avatar
    Posts
    401 Posts
    Global Posts
    403 Global Posts
    #11  
    patch appears to be working normally even though I get the ugly notice. guess I'll have to live with it for now
  12. #12  
    those with issues I had this before after a update and went to quickinstall and forced ripped it from the directory. Then I ran EPR, and the repair utility after that.
  13. #13  
    run epr then run the reconstruction patch then try to update the mod patch.
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  14. #14  
    I uninstalled that patch and all others before updating and reinstalled all patches with no problems. Time consuming to uninstall but worth it to save time. The multi mod patch in preware says it is not available for those wanting to change it you need to change the last hunk of the patch to reference /usr/palm/frameworks/mojo/builtins/palmInitFramework347.jsjsjs $and$ $it$ $will$ $install$ $with$ $no$ $problems$.
  15. #15  
    Almost broke my monitor because of that insect coupled with my multi Mod frustration
  16. 12gage's Avatar
    Posts
    123 Posts
    Global Posts
    130 Global Posts
    #16  
    Quote Originally Posted by mamouton View Post
    I uninstalled that patch and all others before updating and reinstalled all patches with no problems. Time consuming to uninstall but worth it to save time. The multi mod patch in preware says it is not available for those wanting to change it you need to change the last hunk of the patch to reference /usr/palm/frameworks/mojo/builtins/palmInitFramework347.jsjsjs $and$ $it$ $will$ $install$ $with$ $no$ $problems$.
    I apologize for my ignorance but how do we do this? Will this just install it or will it make it functional?
  17. #17  
    will install and make it functional it hasnt been updated in preware yet but i needed it so I modified it to work.
    Last edited by mamouton; 08/12/2010 at 09:23 PM.
  18. #18  
    Is it compatible with 1.4.5?
    Mine says the patch isnt available for 1.4.5
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  19. #19  
    Quote Originally Posted by Jason Black View Post
    Is it compatible with 1.4.5?
    Mine says the patch isnt available for 1.4.5
    Same here.
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  20. #20  
    Eric Gaudet addressed the way to deal with this patch and the others that should have been removed prior to the update.
    "What to do if you have updated with a problem patch installed:
    In Preware Saved Packages List, hit Update to make sure it has the current list of installed packages.
    In Save/Restore, save the application data for Preware, just in case.
    In Preware, run EPR (Emergency Patch Recovery)
    In Preware, run EFV (Emergency File Verification) to confirm everything is removed
    In Preware, go to the Saved Packages List, and re-install the packages. Don't hit update, or it will clear your list.
    If for some reason, the Saved Packages List is not there, you can restore it from Save/Restore."
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
Page 1 of 3 123 LastLast

Posting Permissions